Bug 174805 - html-nochunks path in Makefile.common does not copy HTMLCSS into current directory
html-nochunks path in Makefile.common does not copy HTMLCSS into current dire...
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tommy Reynolds
Depends On:
  Show dependency treegraph
Reported: 2005-12-02 08:39 EST by James Laska
Modified: 2013-09-02 02:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: CVS
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-02 11:02:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
fdp-htmlcss.patch (697 bytes, patch)
2005-12-02 08:39 EST, James Laska
no flags Details | Diff

  None (edit)
Description James Laska 2005-12-02 08:39:06 EST

The new HTMLCSS and HTMLCSSEXTRA support is great!  I did notice one issue with
where the css is copied to in the html-nochunk flow.  I have included a patch
below to highlight that area.

Comment 1 James Laska 2005-12-02 08:39:06 EST
Created attachment 121750 [details]
Comment 2 Tommy Reynolds 2005-12-02 11:02:57 EST
Fixed in CVS
Comment 3 eric@christensenplace.us 2009-07-07 00:09:26 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.